#
# Stop gap fix for abuse of ZTC.installProduct('Five')
#

# $Id: layer.py 30087 2006-09-08 10:44:04Z shh42 $

import utils


class ZCMLLayer:

    def setUp(cls):
        utils.safe_load_site()
    setUp = classmethod(setUp)

    def tearDown(cls):
        utils.cleanUp()
    tearDown = classmethod(tearDown)

